@media (min-width: 200px) and (max-width: 1024px) {
	
	.banka {
		margin: 0px;
	}

	.titleus3 {
	margin-bottom: 0px;
	}

	.bankaimg {
		margin: 0 auto;
	}

	
}



@media (min-width: 200px) and (max-width: 992px) {

	.title.large {
     font-size: 40px;
    }

    .mbtitleus {
	margin-bottom: 0px;
	}


}

@media (min-width: 200px) and (max-width: 992px) {

	#overlay{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -150px;
    margin-left: -100px;
    z-index: 10;
    background: none;   
}

}